View Issue Details

IDProjectCategoryView StatusLast Update
0000453SOGoWeb Calendarpublic2010-03-02 07:14
Reportertolivier Assigned To 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version1.2.1 
Fixed in Version1.2.2 
Summary0000453: wrong Week number
Description

Hi,

week N°1 begin on 04/01/2010, and for web sogo the beginning is last week of 2009.

Is there a way to patch 1.2.1 ? perhaps in css...?

TagsNo tags attached.

Activities

tolivier

tolivier

2010-03-02 05:36

reporter   ~0000653

Hi,

mea culpa. I have just found the setting in the web-preferences….sorry. You can close my issue.

Thomas.

Issue History

Date Modified Username Field Change
2010-02-23 07:59 tolivier New Issue
2010-03-02 05:36 tolivier Note Added: 0000653
2010-03-02 07:14 ludovic Status new => closed
2010-03-02 07:14 ludovic Resolution open => fixed
2010-03-02 07:14 ludovic Fixed in Version => 1.2.2